2016年09月02日 zSay 22条评论

暂时用回 Firefox 48.01 第三方编译版

前几天把 Firefox 官方 64 位版升级到 48.0.2,昨天晚上突然就提示很多扩展未被验证禁止激活使用,提示我去 addon 找替换扩展,包括常用的诸如 Greasemonkey、FireGestures、Tab Mix Plus、Firebug……什么情况?这些扩展哪里还有更好的……

昨天才解决了微软的“微硬”更新后自动重启问题,没想到晚上就来个 Firefox 禁止了我在用的大部分扩展,这是肿么了?Firefox 没事学什么“微硬”?加个选项会死么?本来 Firefox 用户量就一直在下滑,这是作死的节奏啊!!!

还不清楚是不是我个人遇到的问题,还是 48.0.2 64 位版本问题,刚好我在赶工,这 TM 的真不会找时间,气愤之下直接卸载了,下载了第三方编译的去掉了扩展数字验证的 48.01 64 位版本用着先。

真希望 Firefox 不要越走越远,现在能选择的浏览器已经不多了,前段时间用上了 Vivaldi,感觉还不错,目前除了开发工作外基本都是用它。

zww
or
oooo

“暂时用回 Firefox 48.01 第三方编译版”有22条评论

  1. Timothy says:

    已经从FF党转Chrome党

    1. zwwooooo says:

      @Timothy Chrome不适合打开大量 tab... 最近用 Vivaldi 感觉不错——比千年不变的 Chrome 新鲜点

  2. 子痕 says:

    搜狗搭配chrome使用,挺好,别喷。。。

    1. zwwooooo says:

      @子痕 没啥好喷的,只是无语而已。话说搜狗你是指拼音输入法么?

  3. 子痕 says:

    左下角查看最近评论蛮好玩的,上次评论还是2013年的事了,快3年了。。。 :arrow:

    1. zwwooooo says:

      @子痕 哈哈,竟然还有此作用

  4. chrome一直离不开了

  5. 郑永 says:

    我已经走很远了,在用QQ浏览器,还不错 :mrgreen:

    1. zwwooooo says:

      @郑永 你属于国内普通用户,很容易被这些浏览器宠着 :mrgreen:

    2. 郑永 says:

      @zwwooooo 是啊,感觉界面好看,而且qq有亲近感,也没其他特殊要求,书签同步也还行,很多账号也懒得新申请,都干脆用qq授权了。

  6. 我也是,不过不打算换回去了,直接用作者签名的算了

    1. zwwooooo says:

      @Jason Cooper 难道这些插件只有我碰到全部被禁止?作者签名的难道要另外安装???

    2. @zwwooooo 实际上,48.x还是可以在配置里关闭这个验证的,49.0开始就无法通过配置关闭了,很蛋疼,如果插件都兼容的话~建议换dev

    3. @zwwooooo 反正意思是你要去ff插件中心重下插件,反正要有作者签名之类云云我是直接被禁了很大一部分工作用到的插件,包括那些停止维护而也在ff插件中心的

    4. zwwooooo says:

      @Jason Cooper 那 以后考虑dev版吧,反正ff主要用来工作

  7. 你要安装的话,这里有个解决方案的,http://www.ghacks.net/2016/08/14/override-firefox-add-on-signing-requirement/
    不过我是打算最近换到dev里,毕竟我很多增强是通过userChrome.js实现的,然而这插件并没有签名,所以用49.0也就是过渡两天,然后就换dev了

    1. zwwooooo says:

      @Jason Cooper 就不去折腾了,以后没方便的方法就dev吧

  8. winy says:

    我就是来看看多久没来评论了 : :!:

    1. zwwooooo says:

      @winy :!: 惊现老博友

  9. aunsen says:

    第三方编译版首选pcx和tete009

    1. zwwooooo says:

      @aunsen 嗯嗯,都用过

回复给 Timothy ¬
取消回复

昵称 *

网址

B em del U Link Code Quote